/* 
   preferences.strings
   textsoap 7.0

   Created by Mark Munz on 11/20/10.
   Copyright 2010 unmarked software. All rights reserved.
 */

"prefs_general" = "General";
"prefs_newdocs" = "New Docs";
"prefs_umenu" = "Universal Menu";
"prefs_umenu_mas" = "Universal Menu";
"prefs_grep"	= "Saved Searches";
"prefs_services"= "OS X Services";

"prefs_general_express" = "General";
"prefs_newdocs_express" = "New Documents";

"PrefSuffix"	= " Preferences";

"prefs_datafile"= "Data File";
"prefs_myscrub" = "MyScrub";
"prefs_extras"  = "Extras";
"prefs_updates" = "Updates";
"prefs_clipws"  = "Workspace";
"prefs_license" = "License";
"prefs_advanced"= "Advanced";
"prefs_appearance"  = "Appearance";
